@charset "utf-8";
/* CSS Document */
a{ color:#000;}
.fl{ float:left;}
.fr{ float:right;}
.more{ float:right;}
.txtc{ text-align:center;}
.txtr{ text-align:right;}

.banner{ width:1000px; margin:1px auto 0px auto;}
.bannerbox{ background:#62a7c1;}
.top{ width:1000px; margin:0px auto; padding:14px 0px;}
.logo{ float:left;}
.login{ float:right; padding-top:31px; height:20px; line-height:20px;}
.login span{ padding:0px 8px;}
.navbox{ background: url(../images/bg_nav.png) repeat-x left top; height:34px; line-height:34px; padding:5px 0px 1px 0px;}
.nav{ width:1000px; margin:0px auto; font-size:14px; font-weight:bold;}
.nav li{ float:left; padding-right:20px;}
.nav li a{ display:block;}
.nav li a:hover,.nav li a.ac{ background:url(../images/bg_acnav.png) no-repeat top center;}
.footerbox{ background:url(../images/bg_footer.png) repeat-x left top #efefef; padding-top:2px;}
.footer{ width:1000px; margin:0px auto;}
.linkbox h3{ height:40px; line-height:40px; font-size:14px;}
.linkbox li{ float:left; border:1px solid #e3e3e3; margin-right:20px; padding:0px;}
.linkbox li a{ display:block;}
.copyright{ background:url(../images/bg_fgx.png) no-repeat left top; padding-top:6px; margin-top:14px;}
.copyright p{ text-align:center; line-height:20px; padding-bottom:4px;}
.main{ width:1000px; margin:10px auto;}
.bor3{ border:1px solid #e2e2e2; border-top:0px none;}
.tit a{ border-top:2px solid #1181cc; padding:0px 20px 0px 30px; background: url(../images/ico.png) no-repeat 16px center #fff; height:33px; line-height:33px; font-size:14px; font-weight:bold; display:inline-block;}
.titbg{ height:35px; line-height:35px; background:#0279c9; padding:0px 10px;}
.titbg span{ float:left; background:url(../images/ico_white.png) no-repeat left center; padding-left:16px; color:#fff; font-size:14px;}
.titbg a{ float:right; color:#fff; font-size:12px;}
.bsznbox{ border:1px solid #e2e2e2; border-top:0px none; margin-top:10px;}
.bsznbox h3{ border-top:2px solid #0279c9;}
.bsznbox li img{width:68px; height:48px;overflow:hidden;}
.bsznbox li span{width:68px;overflow:hidden;}
.bsznbox h3 a{ background:url(../images/ico.png) no-repeat 12px center; height:33px; line-height:33px; padding-left:30px; font-size:14px;}

.ul_bszn{ padding-left:16px;}
.ul_bszn li{ float:left; text-align:center; padding:10px 14px 10px 10px;}
.ul_bszn li a{border:1px solid #83cdff;}
.ul_bszn li img{width:68px; height:48px;overflow:hidden;}
.ul_bszn li a,.ul_bszn li span{ display:block;}
.ul_bszn li span{ line-height:24px; height:24px; overflow:hidden;}
